/* ========================== CSS Reset ========================== */
* {
	
	font-family: Helvetica, Arial, sans-serif;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	
}

/* ========================== General Styles ========================== */

body {
	width:100%;
}

.wrap {
	margin: 0 auto;
	width: 990px;
	box-shadow: 0 0 10px #8a8a8a;
	background-color: #FFFFFF;
}

a {
	text-decoration: none;
}



.main_menu{
	display: block;
    height: 30px;
	box-shadow: 0 0 10px #8a8a8a;
    background-color: #002949;
    position: inherit;
    
}

#nav{
	float:left;
	width:100%;
	margin-left:79px;
	list-style:none;
	font-weight:bold;
	margin-bottom:5px;
}
#nav li{
	float:left;
	
	position:relative;
	display:block;
}
#nav li a{
	display:block;
	text-decoration: none;
    
	padding:5px;
	color:#fff;
	background:#002949;
	text-decoration:none;
	padding-left:30px;
	padding-right:30px;
	/* text-shadow:1px 1px 1px rgba(0,0,0,0.75);  Тень текста, чтобы приподнять его на немного */
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
#nav li a:hover{
	color:#000;
	background:#fff96b;
	
	text-decoration:none;
}

/*--- ВЫПАДАЮЩИЕ ПУНКТЫ ---*/
#nav ul{
	list-style:none;
	position:absolute;
	left:-9999px; /* Скрываем за экраном, когда не нужно (данный метод лучше, чем display:none;) */
	opacity:0; /* Устнавливаем начальное состояние прозрачности */
	-webkit-transition:0.25s linear opacity; /* В Webkit выпадающие пункты будут проявляться */
}
#nav ul li{
	padding-top:1px; /* Вводим отступ между li чтобы создать иллюзию разделенных пунктов меню */
	float:none;
	
}
#nav ul a{
	white-space:nowrap; /* Останавливаем перенос текста и создаем многострочный выпадающий пункт */
	display:block;
	color:#000;
	
}
#nav li:hover ul{ /* Выводим выпадающий пункт при наведении курсора */
	left:0; /* Приносим его обратно на экран, когда нужно */
	opacity:1; /* Делаем непрозрачным */
}
#nav li:hover a{ /* Устанавливаем стили для верхнего уровня, когда выводится выпадающий список */
	background:#fff96b;
	
	text-decoration:none;
}
#nav li:hover ul a{ /* Изменяем некоторые стили верхнего уровня при выводе выпадающего пункта */
	text-decoration:none;
	-webkit-transition:-webkit-transform 0.075s linear;
}
#nav li:hover ul li a:hover{ /* Устанавливаем стили для выпадающих пунктов, когда курсор наводится на конкретный пункт */
	
	
	text-decoration:underline;
	-moz-transform:scale(1.05);
	-webkit-transform:scale(1.05);
}

.logo_area{
	    height: 190px;
		
}

.logo_area img{
	width:100%;
	height:100%;
}

.content{
	background-color:#fff;
	
	min-height: 500px;
}

.box1{
	text-align: justify;
    display: inline-block;
    margin: 10px;
	margin-top:20px;
    padding: 8px;
    background-color: #f5f5f6;
    color: black;
    border: 1px solid #9f9fa2;
    box-shadow: 0 0 10px #9f9fa2;
    -webkit-box-shadow: 0 0 10px #9f9fa2;
    -moz-box-shadow: 0 0 10px #9f9fa2;
    min-height: 350px;
	width:600px;
}

.box1 img{
	float:left;
	margin: 0 10px 10px 0;
	border: 1px solid #ccc;
	padding: 5px;
}

.box1_title{
	border-bottom: 1px solid #9f9fa2;
    line-height: 35px;
    margin-bottom: 8px;
	font-weight:600;
    height: 35px;
	
}

.button_forma{
	background:#002949;
	color:#fff;
	margin:0;
	padding:0;
	 border: 1px solid #333; 
    display: inline-block;
    padding: 5px 15px; 
	margin-top:5px;
    text-decoration: none; 
}

.box2{
	float:right;
	width:310px;
	display:inline-block;
	margin: 10px;
	padding: 8px;
	margin-top:20px;
	text-align: justify;
	background-color: #f5f5f6;
    color: black;
    border: 1px solid #9f9fa2;
    box-shadow: 0 0 10px #9f9fa2;
    -webkit-box-shadow: 0 0 10px #9f9fa2;
    -moz-box-shadow: 0 0 10px #9f9fa2;
	min-height: 350px;
}

.box2_title{
	border-bottom: 1px solid #9f9fa2;
    line-height: 35px;
    margin-bottom: 8px;
	font-weight:600;
    height: 35px;
	text-decoration:none;
	color:black;
}

.box2_title a{
	text-decoration:none;
	color:black;
}

.vupusk{
	list-style: none;
	margin: 0;
	padding: 0; 
}

.vupusk li{
	margin: 12px 0px 0px 0px;
}

.vupusk a{
	 text-decoration: none;
  display: block;  
  color: black;
  padding: 5px;
  position: relative;
  transition: .3s linear; 
}

/*.vupusk a:after{
	content: "";
  width: 6px;
  height: 6px;
  background: #80C8A0;
  position: absolute;
  right: 5px;
  bottom: 5px;
  box-shadow: -8px -8px #80C8A0, 0 -8px #80C8A0, -8px 0 #80C8A0;
} */

.vupusk a:hover{
	background: #53aad6;
	color: white;
}

.vupusk:hover:after{
	
}

.cleaner{
	display: block;
    height: 5px;
	box-shadow: 0 0 10px #8a8a8a;
    background-color: #002949;
    position: inherit;
}

.table_vupusk{
	margin:10px;
	line-height:23px;
	margin-bottom:40px;
}

.vupusk_tbl{
	width:100%;
	border:2px solid #c4c4c4;
}

.vupusk_tbl th{
	background:#002949;
	padding:6px;
	color:white;
	font-weight:600;
}

.vupusk_tbl td{
	
	padding:5px;
	background:#e0ebf9;
}

.footer{
	margin-top:20px;
	margin-bottom:10px;
	height: 120px;
    text-align: center;
    padding-top: 8px;
}

.foot_ul{
	margin-left:230px;
	padding:0px;
	text-align:left;
}

.foot_ul li{
	display: inline; 
    margin-left: 35px; 
    
    padding: 3px; 
}

.foot_ul li img{
	
	height:100px;
}

.dno{
	    background: #c4c4c4 url(shadow.png) no-repeat 50% 0;
    height: 60px;
    padding-left: 30px;
	text-align:center;	
}

.box3{
	float:left;
	width:310px;
	display:inline-block;
	margin: 10px;
	padding: 8px;
	margin-top:20px;
	text-align: justify;
	background-color: #f5f5f6;
    color: black;
    border: 1px solid #9f9fa2;
    box-shadow: 0 0 10px #9f9fa2;
    -webkit-box-shadow: 0 0 10px #9f9fa2;
    -moz-box-shadow: 0 0 10px #9f9fa2;
	min-height: 350px;
}

.box3_title{
	border-bottom: 1px solid #9f9fa2;
    line-height: 35px;
    margin-bottom: 8px;
	font-weight:600;
    height: 35px;
	text-decoration:none;
	color:black;
}

.box3_title a{
	text-decoration:none;
	color:black;
}

.vupusk1{
	list-style: none;
	margin: 0;
	padding: 0; 
}

.vupusk1 li{
	margin: 12px 0px 0px 0px;
	
}

.vupusk1 a{
	
	color:black;
	
}

.vupusk1 a img{
	width:18px;
	height:18px;
}

.vupusk1 a:hover{
	text-decoration:underline;
	color:black;
	
}

.vupusk1:hover:after{
	
}

.box4{
	float:right;
	text-align: justify;
    display: inline-block;
    margin: 10px;
    padding: 8px;
    background-color: #fff;
    color: black;
    min-height: 350px;
	width:600px;
}

.box4_article{
	width:	600px;
	margin-bottom:30px;
	border: 1px solid #9f9fa2;
	 border: 1px solid #9f9fa2;
    box-shadow: 0 0 10px #9f9fa2;
    -webkit-box-shadow: 0 0 10px #9f9fa2;
    -moz-box-shadow: 0 0 10px #9f9fa2;
}

.article_title{
	background-color: #f9f9f9;
	border-bottom: 1px solid #9f9fa2;
    line-height: 25px;
    margin-bottom: 8px;
	text-decoration:none;
	color:black;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
}

.article_text{
	
	padding: 20px 20px 10px 20px;
}

.article_text img {
	float:left;
	margin: 0 10px 10px 0;
	border: 1px solid #ccc;
	padding: 5px;
}

.article_bottom{
	height:50px;
	padding: 20px 0 0 20px;
}

a.button7 {
  font-weight: 700;
  color: white;
  text-decoration: none;
  padding: .8em 1em calc(.8em + 3px);
  border-radius: 3px;
  background: rgb(64,199,129);
  box-shadow: 0 -3px rgb(53,167,110) inset;
  transition: 0.2s;
} 
a.button7:hover { background: rgb(53, 167, 110); }
a.button7:active {
  background: rgb(33,147,90);
  box-shadow: 0 3px rgb(33,147,90) inset;
}

.h1_red{
	width: 420px;
    height: 40px;
    margin: auto;
    margin-bottom: 10px;
    margin-top: 20px;
}

.h1_for{
	width: 350px;
    height: 40px;
    margin: auto;
    margin-bottom: 10px;
    margin-top: 20px;
}

.h1_for h1{
	font-family: Georgia, 'Times New Roman', Times, serif;
	line-height:30px;
	font-size:27px;
	
	color:black;
	text-transform:uppercase;
}

.h1_red h1{
	font-family: Georgia, 'Times New Roman', Times, serif;
	line-height:30px;
	font-size:27px;
	color:black;
	text-transform:uppercase;
}

.table_div{
	width:900px;
	margin:auto;
	
}

.td_title{
	text-transform:uppercase;
	background:#d3d3d1;
	font-weight:600;
	text-align:center;
}

.table_div  th {
  padding: 10px;
  
  background: #EAEAE6;
}

.table_div  td{
  border: 4px solid #fff;
  
  padding: 10px;
  background: #f8f8f8;
}

.redkol_table{
	margin-bottom:30px;
	width:100%;
	font-size:15px;
	font-family: Times New Roman, Times, serif;
}

.box5{
	padding:10px;
}

.box5 h1{
	font-weight:600;
	font-size:13pt;
	line-height:35px;
}

.box5 p{
	line-height:20px;
}

.h1_price{
	
	width:200px; 
	height:40px;
	margin:auto;
	margin-bottom: 10px;
    margin-top: 30px;
}

.h1_price h1{
	font-family: Georgia, 'Times New Roman', Times, serif;
	line-height:30px;
	font-size:27px;
	color:black;
	text-transform:uppercase;
}

.ul_circles{
	list-style-type:none;
	margin-top:40px;
}

.ul_circles li{
	display:inline-block;
	margin-left:150px;
	border-radius:120px;
	width:128px;
	height:128px;
	background:#ccc;
}

.ul_circles li img{
	width:50%;
	height:50%;
	margin:30px;
	margin-left:32px;
}

.ul_circles li:hover{
	background:#ddd;
}

.circle_title{
	list-style-type:none;
	margin-top:10px;
}

.circle_title li{
	display:inline-block;
	margin-left:165px;
}


/* Базовые стили слоя затемнения и модального окна  */
.overlay {
top: 0;
right: 0;
bottom: 0;
left: 0;
z-index: 1;
visibility: hidden;
/* фон затемнения */
background-color: rgba(0, 0, 0, 0.7);
opacity: 0;
position: fixed; /* фиксированное поцизионирование */
cursor: default; /* тип курсара */
-webkit-transition: opacity .5s;
-moz-transition: opacity .5s;
-ms-transition: opacity .5s;
-o-transition: opacity .5s;
transition: opacity .5s;
}
.overlay:target {
visibility: visible;
opacity: 1;
}
.is-image {
top: 0;
right: 0;
bottom: 0;
left: 0;
display:block;
margin: auto;
width: 100%;
height: auto;
/* скругление углов встроенных картинок */
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
border-radius: 4px;
}

/* МОДАЛЬНЫЕ ОКНА */
.popup {
top: 0;
right: 0;
left: 0;
font-size: 14px;
z-index: 10;
display: block;
visibility: hidden;
margin: 0 auto;
width: 90%;
min-width: 320px;
max-width: 600px;
/* фиксированное позиционирование, окно стабильно при прокрутке */
position: fixed;
padding: 15px;
border: 1px solid #383838;
/* скругление углов */
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
border-radius: 4px;
background-color: #FFFFFF;
/* внешняя тень */
-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
-moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
-ms-box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
-o-box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8);
/* полная прозрачность окна, появление при клике */
opacity: 0;
/* эффект перехода (появление) */
-webkit-transition: all ease .5s;
-moz-transition: all ease .5s;
-ms-transition: all ease .5s;
-o-transition: all ease .5s;
transition: all ease .5s;
}
.overlay:target+.popup {
top: 20%;
visibility: visible;
opacity: 1;
}
/* формируем кнопку закрытия */
.close {
position: absolute;
top: -10px;
right: -10px;padding: 0;
width: 20px;
height: 20px;
border: 2px solid #ccc;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
-ms-border-radius: 15px;
-o-border-radius: 15px;
border-radius: 15px;
background-color: rgba(61, 61, 61, 0.8);
-webkit-box-shadow: 0px 0px 10px #000;
-moz-box-shadow: 0px 0px 10px #000;
box-shadow: 0px 0px 10px #000;
text-align: center;
text-decoration: none;
font-weight: bold;
line-height: 20px;
-webkit-transition: all ease .8s;
-moz-transition: all ease .8s;
-ms-transition: all ease .8s;
-o-transition: all ease .8s;
transition: all ease .8s;
}
.close:before {
color: rgba(255, 255, 255, 0.9);
content: "X";
text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
font-size: 12px;
}
.close:hover {
background-color: rgba(252, 20, 0, 0.8);
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
-ms-transform: rotate(360deg);
-o-transform: rotate(360deg);
transform: rotate(360deg);    
}

.btn {
	display: inline-block;
	color: #222;
	background-color: #eee;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 12px;
	padding: 10px 30px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid rgba(0,0,0,0.3);
	border-bottom-width: 3px;
	float:right;
}

.btn:hover {
		background-color: #e3e3e3;
		border-color: rgba(0,0,0,0.5);
	}
	
.btn:active {
		background-color: #CCC;
		border-color: rgba(0,0,0,0.9);
	}


/* МОДАЛЬНЫЙ ОКНА ЗАКРЫТЫ */

.h1_price{
	color:black;
	
}
















.menu_mob{
	display:none;
}

@media screen and (max-width: 800px){
	.wrap {
	margin: 0;
	width: 100%;
	padding:0;
	background-color: #FFFFFF;
}

a {
	text-decoration: none;
}


.menu_mob{
	display:block;
	text-align:center;
	background-color: #002949;
	color:white;
}

.menu_mob a{
	color:white;
}

.main_menu{

    height: 120px;
	box-shadow: 0 0 0px #8a8a8a;
    background-color: #002949;
    position: inherit;
    
}

#main_menu{
		display: none;
}
#nav{
	float:left;
	width:100%;
	margin-left:0px;
	list-style:none;
	font-weight:bold;
	margin-bottom:5px;
}
#nav li{
	float:none;
	text-align:center;
	position:relative;
	display:block;
}
#nav li a{
	display:block;
	text-decoration: none;
    
	padding:5px;
	color:#fff;
	background:#002949;
	text-decoration:none;
	padding-left:15px;
	padding-right:15px;
	/* text-shadow:1px 1px 1px rgba(0,0,0,0.75);  Тень текста, чтобы приподнять его на немного */
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	font-size:0.8em;
}
#nav li a:hover{
	color:#000;
	background:#fff96b;
	
	text-decoration:none;
}

.logo_area{
	    height: 90px;
		width:100%;
	padding:0;
	margin:0;
}

.logo_area img{
	width:100%;
	height:100%;
}

.content{
	background-color:#fff;
	
	min-height: 500px;
}

.box1{
	text-align: justify;
    display: block;
   margin: 0 auto;
   margin-top:10px;
	padding-top:40px;
	font-size:0.9em;
    padding: 8px;
    background-color: #f5f5f6;
    color: black;
    border: 1px solid #9f9fa2;
    box-shadow: 0 0 10px #9f9fa2;
    -webkit-box-shadow: 0 0 10px #9f9fa2;
    -moz-box-shadow: 0 0 10px #9f9fa2;
    min-height: 350px;
	width:90%;
}

.box1 img{
	display:none;
	margin: 0 10px 10px 0;
	border: 1px solid #ccc;
	padding: 5px;
}

.box1_title{
	border-bottom: 1px solid #9f9fa2;
    line-height: 1.2em;
    margin-bottom: 8px;
	font-weight:600;
    height: 40px;
	
}

.box2{
	float:none;
	width:90%;
	display:block;
	margin: 10px;
	margin:0 auto;
	padding: 8px;
	margin-top:20px;
	text-align: justify;
	background-color: #f5f5f6;
    color: black;
    border: 1px solid #9f9fa2;
    box-shadow: 0 0 10px #9f9fa2;
    -webkit-box-shadow: 0 0 10px #9f9fa2;
    -moz-box-shadow: 0 0 10px #9f9fa2;
	min-height: 100px;
	font-size:0.9em;
}

.box2_title{
	border-bottom: 1px solid #9f9fa2;
    line-height: 35px;
    margin-bottom: 8px;
	font-weight:600;
    height: 35px;
	text-decoration:none;
	color:black;
	
}

.box2_title a{
	text-decoration:none;
	color:black;
}

.table_vupusk{
	margin:10px;
	line-height:23px;
	margin-bottom:40px;
	font-size:0.9em;
}

.vupusk_tbl{
	width:100%;
	border:2px solid #c4c4c4;
}

.vupusk_tbl th{
	background:#002949;
	padding:6px;
	color:white;
	font-weight:600;
}

.vupusk_tbl td{
	
	padding:5px;
	background:#e0ebf9;
}

.footer{
	margin-top:20px;
	margin-bottom:10px;
	height: 120px;
    text-align: center;
    padding-top: 8px;
	text-align:center;
}

.foot_ul{
	margin-left:0px;
	padding:0px;
	text-align:center;
}

.foot_ul li{
	display: inline; 
    margin-left: 12px; 
    
    padding: 3px; 
}

.foot_ul li img{
	width:80px;
	height:70px;
}

.dno{
	    background: #c4c4c4 url(shadow.png) no-repeat 50% 0;
    height: 80px;
    padding-left: 0px;
	text-align:center;	
	padding-top:0;
	padding:4px;
	font-size:0.9em;
}


.box3{
	float:none;
	width:90%;
	display:block;
	
	margin:0 auto;
	padding: 8px;
	font-size:0.9em;
	text-align: justify;
	background-color: #f5f5f6;
    color: black;
    border: 1px solid #9f9fa2;
    box-shadow: 0 0 10px #9f9fa2;
    -webkit-box-shadow: 0 0 10px #9f9fa2;
    -moz-box-shadow: 0 0 10px #9f9fa2;
	min-height: 100px;
	margin-top:10px;
}

.box3_title{
	border-bottom: 1px solid #9f9fa2;
    line-height: 35px;
    margin-bottom: 8px;
	font-weight:600;
    height: 35px;
	text-decoration:none;
	color:black;
	
}

.box3_title a{
	text-decoration:none;
	color:black;
	font-size:0.9em;
}

.vupusk1{
	list-style: none;
	margin: 0;
	padding: 0; 
	font-size:0.9em;
}

.vupusk1 li{
	margin: 12px 0px 0px 0px;
	
}

.vupusk1 a{
	
	color:black;
	
}

.vupusk1 a img{
	width:18px;
	height:18px;
}

.vupusk1 a:hover{
	text-decoration:underline;
	color:black;
	
}

.vupusk1:hover:after{
	
}

.box4{
	float:none;
	display:block;
	text-align: justify;
    display: inline-block;
    margin: 0px;
    padding: 8px;
    background-color: #fff;
    color: black;
    min-height: 350px;
	width:95%;
	font-size:0.9em;
}

.box4_article{
	width:	100%;
	margin:0;
	margin-bottom:30px;
	border: 1px solid #9f9fa2;
	 border: 1px solid #9f9fa2;
    box-shadow: 0 0 10px #9f9fa2;
    -webkit-box-shadow: 0 0 10px #9f9fa2;
    -moz-box-shadow: 0 0 10px #9f9fa2;
}

.article_title{
	background-color: #f9f9f9;
	border-bottom: 1px solid #9f9fa2;
    line-height: 18px;
    margin-bottom: 8px;
	text-decoration:none;
	color:black;
	padding:10px;

}

.article_text{
	padding:10px;
	
	padding-top:0;
}

.article_text img {
	display:none;
	float:none;
	margin: 0 10px 10px 0;
	border: 1px solid #ccc;
	padding: 5px;
}

.article_bottom{
	height:50px;
	padding: 20px 0 0 20px;
}

a.button7 {
  font-weight: 700;
  color: white;
  text-decoration: none;
  padding: .8em 1em calc(.8em + 3px);
  border-radius: 3px;
  background: rgb(64,199,129);
  box-shadow: 0 -3px rgb(53,167,110) inset;
  transition: 0.2s;
  
} 
a.button7:hover { background: rgb(53, 167, 110); }
a.button7:active {
  background: rgb(33,147,90);
  box-shadow: 0 3px rgb(33,147,90) inset;
}


.h1_red{
	text-align:center;
	width: 90%;
    height: 30px;
    margin: 0 auto;
    margin-bottom: 5px;
    margin-top: 15px;
}

.h1_red h1{
	font-family: Georgia, 'Times New Roman', Times, serif;
	line-height:1em;
	font-size:1.2em;
	color:black;
	text-transform:uppercase;
}

.table_div{
	width:95%;
	margin:0 auto;
	overflow:scroll;
}

.td_title{
	text-transform:uppercase;
	background:#d3d3d1;
	font-weight:600;
	text-align:center;
}

.table_div  th {
  padding: 10px;
  
  background: #EAEAE6;
}

.table_div  td{
  border: 4px solid #fff;
  
  padding: 10px;
  background: #f8f8f8;
}

.redkol_table{
	margin-bottom:30px;
	width:100%;
	font-size:15px;
	font-family: Times New Roman, Times, serif;
}


.box5{
	padding:10px;
	
}

.box5 h1{
	font-weight:600;
	font-size:13pt;
	line-height:20px;
}

.box5 p{
	line-height:20px;
}

.h1_price{
	
	
	height:40px;
	margin:0 auto;
	margin-bottom: 10px;
    margin-top: 10px;
}

.h1_price h1{
	font-family: Georgia, 'Times New Roman', Times, serif;
	line-height:30px;
	font-size:27px;
	color:black;
	text-transform:uppercase;
}

.ul_circles{
	list-style-type:none;
	margin-top:0px;
	
}

.ul_circles li{
	display:inline-block;
	margin:0;
	margin-left:9%;
	border-radius:60px;
	width:68px;
	height:68px;
	background:#ccc;
	
}


.ul_circles li img{
	width:50%;
	height:50%;
	margin:15px;
	
}

.ul_circles li:hover{
	background:#ddd;
}

.circle_title{
	list-style-type:none;
	margin-top:10px;
	margin:0 auto;
	margin-left:4%;
	font-size:0.9em;
}

.circle_title li{
	display:inline-block;
	margin-left:6%;
	font-size:0.8em;
}

.circ_div{
	text-align:center;
	margin-top:25px;
	margin-left:-9%;
}
/* МОДАЛЬНЫЙ ОКНА ЗАКРЫТЫ */

.h1_price{
	color:black;
	
}


}








